.login-wrapper {
    background: rgb(0 56 43);
}
.login-wrapper .bg-pic {
    background: rgb(0 0 0 / 15%);
}
.login-wrapper .login-container {
    border-radius: 7px;
    margin: 10px !important;
    height: calc(100% - 20px);
}
.txt-suyana {
    margin-bottom: -20px !important;
    font-size: 20px;
}
.bg-message {
    background-color: rgb(0 0 0 / 50%);
    padding: 20px 20px 20px 0;
    border-radius: 7px;
}
.text-justify {
    text-align: justify;
    line-height: 15px;
}

.border-radious {
    border-radius: var(--bs-border-radius);
    -webkit-border-radius: var(--bs-border-radius);
    -moz-border-radius: var(--bs-border-radius);
}

@media (max-width:768px){
    .login-wrapper {
        background: none;
        background-color: rgb(0 255 189);
    }
    .bg-message {
        display: none;
    }
    .login-wrapper .login-container {
        width: calc(100% - 20px);
    }
}
